package cn.stylefeng.team.generator.api;

import cn.hutool.core.lang.Dict;
import cn.stylefeng.team.generator.api.enums.GeneratorTypeEnum;

public interface MetaDataCollectApi {

    int getOrder();

    GeneratorTypeEnum getGeneratorType();

    void createExpandMetadata(Dict finalResultMap);

}
